
Redmine - Feature #1823

Yes/No Vote for "Can replicate issue?"

2008-08-27 22:26 - Alteran Ancient

Status: Closed Start date: 2008-08-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

My title suggest it all. Issues should have a Yes or No vote where members can or cannot replicate a posted issue.

History

#1 - 2008-08-31 13:08 - Thomas Löber

With Feature #1011 we already have an issue regarding voting for tickets.

In my opinion voting if someone can or cannot reproduce a defect is just a special case of #1011.

#2 - 2012-10-28 19:08 - Daniel Felix

This one could be implemented with #11655 and #1011.

This would be something like Atlassian Jira.

#3 - 2023-01-10 22:11 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate
